package com.chinacreator.video.restful.dao;

import com.chinacreator.video.restful.bean.SmsCheckBean;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface SmsNumberDao {


    SmsCheckBean checkVcode(@Param("phone") String phone, @Param("cpid") String cpid);

    void diabled(@Param("rowno") String rowno);

    void addVcodeTimes(@Param("rowno") String rowno);
}
